I just uploaded a NMU for bespin to delayed/5.

There were no changes to the source itself, the only changes were to use a version number ( 0.r1552+nmu1 ) which is compatible with 3.0 (native) and to rebuild against current sid (in particular against the new kde-workspace).


Please tell me if you object to this.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to